# Generated by Django 3.0.7 on 2023-05-25 03:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('student_management_app', '0005_studentresult'),
    ]

    operations = [
        migrations.CreateModel(
            name='ItemType',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('item_type_name', models.CharField(max_length=255)),
                ('item_type_name_kh', models.CharField(max_length=255)),
            ],
        ),
    ]
